[All]
;请慎重修改以下内容!!!!!否则会导致不可预料的结果!


;发行商
brand=南京小灵呼科技有限公司
;网址
website=www.it9000.cn
;产品名
product_name=小灵呼
;lcall及lq进程的服务名
serv_lcall=小灵呼LCall
serv_lq=小灵呼LQ
;版本
product_version=5.0
;缺省安装路径
install_dir=d:\it9000\lcall4
;背景颜色
background=4B6970


;ctype 卡盒类型 由安装包自动生成ctype的值

;SHT-8B/PCI=PCI 8路三汇语音卡 适合于LTalk录音系统,LCall呼叫中心等系统
;SHT-16B-CT/PCI=PCI 16路三汇语音卡适合于,LTalk录音系统，LCall呼叫中心等系统
;SHT-8A/PCI=PCI 8路三汇录音卡 适合于LTalk录音系统等系统


ctype=SHT-8A/PCI

;安装前预处理执行文件,可以是bat或exe，通过这种方式第三方软件公司可以用来安装自己的程序，setup.exe自动在当前路径查找该bat或exe
pre_exe=
;安装后执行文件,可以是bat或exe
post_exe=uc\post.bat 



;product_type 产品类型 A-LCall C-LTalk H-LOffice K-LBox,此值只会影响以下mem的设置参数（mem_mode=2的时候)
product_type=C

;JVM内存使用模式 0--按物理比例使用即使用物理内存的几分之一，1--采用绝对值，2-- 根据产品类型product_type系统自行设置
;当mem_mode=0的时候,min_mem_percent(最小内存设置)，max_mem_percent(最小内存设置)，newgen_mem_percent(新生代内存设置)有效。
;当mem_mode=1的时候,min_mem，max_mem，newgen_mem有效,单位为M。
;当mem_mode=2的时候无需设置min..，max..,new...参数
mem_mode=2
min_mem_percent=4
max_mem_percent=3
newgen_mem_percent=10
min_mem=128
max_mem=512
newgen_mem=32



